uuid: 190402c6-fa81-4dc6-951f-a61975ec065f
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - adminimal_theme
_core:
  default_config_hash: eEDfDNC_bpiaWJwwnu4Bppn9-o-zsOYRpc1IEPL4NRg
id: adminimal_theme_help
theme: adminimal_theme
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  label_display: '0'
  provider: help
visibility: {  }
